Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Sep 2022 15:51:58 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information I bought shoes from Lee Cooper brand and did not use them until I traveled to my vacation recently, and I came back from vacation two days ago, I wore them on the day of my travel and I was surprised that the leather area in it had peeled off on its own..I thought all your goods were good https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4779690